# SymbolsHelper-Confirmed: 5.15.15 armel armhf i386 powerpc
libQt5Bluetooth.so.5 libqt5bluetooth5 #MINVER#
* Build-Depends-Package: qtconnectivity5-dev
 Qt_5.0@Qt_5.0 5.6.0
 Qt_5.10@Qt_5.10 5.10.1
 Qt_5.11@Qt_5.11 5.11.1
 Qt_5.12@Qt_5.12 5.12.0
 Qt_5.13@Qt_5.13 5.14.2
 Qt_5.14@Qt_5.14 5.14.2
 Qt_5.15@Qt_5.15 5.15.1
 Qt_5.1@Qt_5.1 5.6.0
 Qt_5.2@Qt_5.2 5.6.0
 Qt_5.3@Qt_5.3 5.6.0
 Qt_5.4@Qt_5.4 5.6.0
 Qt_5.5@Qt_5.5 5.6.0
 Qt_5.6@Qt_5.6 5.6.0
 Qt_5.7@Qt_5.7 5.7.0
 Qt_5.8@Qt_5.8 5.9.0~rc2
 Qt_5.9@Qt_5.9 5.9.0~rc2
 Qt_5@Qt_5 5.6.0
 (symver)Qt_5_PRIVATE_API 0
 _Z17bluetoothdVersionv@Qt_5 5.11.1
 _ZN14QBluetoothUuid16protocolToStringENS_12ProtocolUuidE@Qt_5 5.6.0
 _ZN14QBluetoothUuid18descriptorToStringENS_14DescriptorTypeE@Qt_5 5.6.0
 _ZN14QBluetoothUuid20serviceClassToStringENS_16ServiceClassUuidE@Qt_5 5.6.0
 _ZN14QBluetoothUuid22characteristicToStringENS_18CharacteristicTypeE@Qt_5 5.6.0
 _ZN14QBluetoothUuidC1E8quint128@Qt_5 5.6.0
 _ZN14QBluetoothUuidC1ENS_12ProtocolUuidE@Qt_5 5.6.0
 _ZN14QBluetoothUuidC1ENS_14DescriptorTypeE@Qt_5 5.6.0
 _ZN14QBluetoothUuidC1ENS_16ServiceClassUuidE@Qt_5 5.6.0
 _ZN14QBluetoothUuidC1ENS_18CharacteristicTypeE@Qt_5 5.6.0
 _ZN14QBluetoothUuidC1ERK5QUuid@Qt_5 5.6.0
 _ZN14QBluetoothUuidC1ERK7QString@Qt_5 5.6.0
 _ZN14QBluetoothUuidC1ERKS_@Qt_5 5.6.0
 _ZN14QBluetoothUuidC1Ej@Qt_5 5.6.0
 _ZN14QBluetoothUuidC1Et@Qt_5 5.6.0
 _ZN14QBluetoothUuidC1Ev@Qt_5 5.6.0
 _ZN14QBluetoothUuidC2E8quint128@Qt_5 5.6.0
 _ZN14QBluetoothUuidC2ENS_12ProtocolUuidE@Qt_5 5.6.0
 _ZN14QBluetoothUuidC2ENS_14DescriptorTypeE@Qt_5 5.6.0
 _ZN14QBluetoothUuidC2ENS_16ServiceClassUuidE@Qt_5 5.6.0
 _ZN14QBluetoothUuidC2ENS_18CharacteristicTypeE@Qt_5 5.6.0
 _ZN14QBluetoothUuidC2ERK5QUuid@Qt_5 5.6.0
 _ZN14QBluetoothUuidC2ERK7QString@Qt_5 5.6.0
 _ZN14QBluetoothUuidC2ERKS_@Qt_5 5.6.0
 _ZN14QBluetoothUuidC2Ej@Qt_5 5.6.0
 _ZN14QBluetoothUuidC2Et@Qt_5 5.6.0
 _ZN14QBluetoothUuidC2Ev@Qt_5 5.6.0
 _ZN14QBluetoothUuidD1Ev@Qt_5 5.6.0
 _ZN14QBluetoothUuidD2Ev@Qt_5 5.6.0
 _ZN16QBluetoothServer11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.6.0
 _ZN16QBluetoothServer11qt_metacastEPKc@Qt_5 5.6.0
 _ZN16QBluetoothServer13newConnectionEv@Qt_5 5.6.0
 _ZN16QBluetoothServer16setSecurityFlagsE6QFlagsIN10QBluetooth8SecurityEE@Qt_5 5.6.0
 _ZN16QBluetoothServer16staticMetaObjectE@Qt_5 5.6.0
 _ZN16QBluetoothServer21nextPendingConnectionEv@Qt_5 5.6.0
 _ZN16QBluetoothServer24setMaxPendingConnectionsEi@Qt_5 5.6.0
 _ZN16QBluetoothServer5closeEv@Qt_5 5.6.0
 _ZN16QBluetoothServer5errorENS_5ErrorE@Qt_5 5.6.0
 _ZN16QBluetoothServer6listenERK14QBluetoothUuidRK7QString@Qt_5 5.6.0
 _ZN16QBluetoothServer6listenERK17QBluetoothAddresst@Qt_5 5.6.0
 _ZN16QBluetoothServerC1EN21QBluetoothServiceInfo8ProtocolEP7QObject@Qt_5 5.6.0
 _ZN16QBluetoothServerC2EN21QBluetoothServiceInfo8ProtocolEP7QObject@Qt_5 5.6.0
 _ZN16QBluetoothServerD0Ev@Qt_5 5.6.0
 _ZN16QBluetoothServerD1Ev@Qt_5 5.6.0
 _ZN16QBluetoothServerD2Ev@Qt_5 5.6.0
 _ZN16QBluetoothSocket11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.6.0
 _ZN16QBluetoothSocket11qt_metacastEPKc@Qt_5 5.6.0
 _ZN16QBluetoothSocket12disconnectedEv@Qt_5 5.6.0
 _ZN16QBluetoothSocket12stateChangedENS_11SocketStateE@Qt_5 5.6.0
 _ZN16QBluetoothSocket14setSocketErrorENS_11SocketErrorE@Qt_5 5.6.0
 _ZN16QBluetoothSocket14setSocketStateENS_11SocketStateE@Qt_5 5.6.0
 _ZN16QBluetoothSocket16connectToServiceERK17QBluetoothAddressRK14QBluetoothUuid6QFlagsIN9QIODevice12OpenModeFlagEE@Qt_5 5.6.0
 _ZN16QBluetoothSocket16connectToServiceERK17QBluetoothAddresst6QFlagsIN9QIODevice12OpenModeFlagEE@Qt_5 5.6.0
 _ZN16QBluetoothSocket16connectToServiceERK21QBluetoothServiceInfo6QFlagsIN9QIODevice12OpenModeFlagEE@Qt_5 5.6.0
 _ZN16QBluetoothSocket16staticMetaObjectE@Qt_5 5.6.0
 _ZN16QBluetoothSocket17discoveryFinishedEv@Qt_5 5.6.0
 _ZN16QBluetoothSocket17doDeviceDiscoveryERK21QBluetoothServiceInfo6QFlagsIN9QIODevice12OpenModeFlagEE@Qt_5 5.6.0
 _ZN16QBluetoothSocket17serviceDiscoveredERK21QBluetoothServiceInfo@Qt_5 5.6.0
 _ZN16QBluetoothSocket19setSocketDescriptorEiN21QBluetoothServiceInfo8ProtocolENS_11SocketStateE6QFlagsIN9QIODevice12OpenModeFlagEE@Qt_5 5.6.0
 _ZN16QBluetoothSocket21disconnectFromServiceEv@Qt_5 5.6.0
 _ZN16QBluetoothSocket25setPreferredSecurityFlagsE6QFlagsIN10QBluetooth8SecurityEE@Qt_5 5.6.0
 _ZN16QBluetoothSocket5abortEv@Qt_5 5.6.0
 _ZN16QBluetoothSocket5closeEv@Qt_5 5.6.0
 _ZN16QBluetoothSocket5errorENS_11SocketErrorE@Qt_5 5.6.0
 _ZN16QBluetoothSocket8readDataEPcx@Qt_5 5.6.0
 _ZN16QBluetoothSocket9connectedEv@Qt_5 5.6.0
 _ZN16QBluetoothSocket9writeDataEPKcx@Qt_5 5.6.0
 _ZN16QBluetoothSocketC1EN21QBluetoothServiceInfo8ProtocolEP7QObject@Qt_5 5.6.0
 _ZN16QBluetoothSocketC1EP27QBluetoothSocketBasePrivateN21QBluetoothServiceInfo8ProtocolEP7QObject@Qt_5 5.12.2
 _ZN16QBluetoothSocketC1EP7QObject@Qt_5 5.6.0
 _ZN16QBluetoothSocketC2EN21QBluetoothServiceInfo8ProtocolEP7QObject@Qt_5 5.6.0
 _ZN16QBluetoothSocketC2EP27QBluetoothSocketBasePrivateN21QBluetoothServiceInfo8ProtocolEP7QObject@Qt_5 5.12.2
 _ZN16QBluetoothSocketC2EP7QObject@Qt_5 5.6.0
 _ZN16QBluetoothSocketD0Ev@Qt_5 5.6.0
 _ZN16QBluetoothSocketD1Ev@Qt_5 5.6.0
 _ZN16QBluetoothSocketD2Ev@Qt_5 5.6.0
 _ZN17QBluetoothAddress5clearEv@Qt_5 5.6.0
 _ZN17QBluetoothAddressC1ERK7QString@Qt_5 5.6.0
 _ZN17QBluetoothAddressC1ERKS_@Qt_5 5.6.0
 _ZN17QBluetoothAddressC1Ev@Qt_5 5.6.0
 _ZN17QBluetoothAddressC1Ey@Qt_5 5.6.0
 _ZN17QBluetoothAddressC2ERK7QString@Qt_5 5.6.0
 _ZN17QBluetoothAddressC2ERKS_@Qt_5 5.6.0
 _ZN17QBluetoothAddressC2Ev@Qt_5 5.6.0
 _ZN17QBluetoothAddressC2Ey@Qt_5 5.6.0
 _ZN17QBluetoothAddressD1Ev@Qt_5 5.6.0
 _ZN17QBluetoothAddressD2Ev@Qt_5 5.6.0
 _ZN17QBluetoothAddressaSERKS_@Qt_5 5.6.0
 _ZN17QLowEnergyService11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.6.0
 _ZN17QLowEnergyService11qt_metacastEPKc@Qt_5 5.6.0
 _ZN17QLowEnergyService12stateChangedENS_12ServiceStateE@Qt_5 5.6.0
 _ZN17QLowEnergyService14descriptorReadERK20QLowEnergyDescriptorRK10QByteArray@Qt_5 5.6.0
 _ZN17QLowEnergyService14readDescriptorERK20QLowEnergyDescriptor@Qt_5 5.6.0
 _ZN17QLowEnergyService15discoverDetailsEv@Qt_5 5.6.0
 _ZN17QLowEnergyService15writeDescriptorERK20QLowEnergyDescriptorRK10QByteArray@Qt_5 5.6.0
 _ZN17QLowEnergyService16staticMetaObjectE@Qt_5 5.6.0
 _ZN17QLowEnergyService17descriptorWrittenERK20QLowEnergyDescriptorRK10QByteArray@Qt_5 5.6.0
 _ZN17QLowEnergyService18characteristicReadERK24QLowEnergyCharacteristicRK10QByteArray@Qt_5 5.6.0
 _ZN17QLowEnergyService18readCharacteristicERK24QLowEnergyCharacteristic@Qt_5 5.6.0
 _ZN17QLowEnergyService19writeCharacteristicERK24QLowEnergyCharacteristicRK10QByteArrayNS_9WriteModeE@Qt_5 5.6.0
 _ZN17QLowEnergyService21characteristicChangedERK24QLowEnergyCharacteristicRK10QByteArray@Qt_5 5.6.0
 _ZN17QLowEnergyService21characteristicWrittenERK24QLowEnergyCharacteristicRK10QByteArray@Qt_5 5.6.0
 _ZN17QLowEnergyService5errorENS_12ServiceErrorE@Qt_5 5.6.0
 _ZN17QLowEnergyServiceC1E14QSharedPointerI24QLowEnergyServicePrivateEP7QObject@Qt_5 5.6.0
 _ZN17QLowEnergyServiceC2E14QSharedPointerI24QLowEnergyServicePrivateEP7QObject@Qt_5 5.6.0
 _ZN17QLowEnergyServiceD0Ev@Qt_5 5.6.0
 _ZN17QLowEnergyServiceD1Ev@Qt_5 5.6.0
 _ZN17QLowEnergyServiceD2Ev@Qt_5 5.6.0
 _ZN18QBluetoothHostInfo10setAddressERK17QBluetoothAddress@Qt_5 5.6.0
 _ZN18QBluetoothHostInfo7setNameERK7QString@Qt_5 5.6.0
 _ZN18QBluetoothHostInfoC1ERKS_@Qt_5 5.6.0
 _ZN18QBluetoothHostInfoC1Ev@Qt_5 5.6.0
 _ZN18QBluetoothHostInfoC2ERKS_@Qt_5 5.6.0
 _ZN18QBluetoothHostInfoC2Ev@Qt_5 5.6.0
 _ZN18QBluetoothHostInfoD1Ev@Qt_5 5.6.0
 _ZN18QBluetoothHostInfoD2Ev@Qt_5 5.6.0
 _ZN18QBluetoothHostInfoaSERKS_@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfo13setDeviceUuidERK14QBluetoothUuid@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfo15setServiceUuidsERK5QListI14QBluetoothUuidENS_16DataCompletenessE@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfo15setServiceUuidsERK7QVectorI14QBluetoothUuidE@Qt_5 5.14.2
 _ZN20QBluetoothDeviceInfo19setManufacturerDataEtRK10QByteArray@Qt_5 5.12.2
 _ZN20QBluetoothDeviceInfo21setCoreConfigurationsE6QFlagsINS_17CoreConfigurationEE@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfo7setRssiEs@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfo9setCachedEb@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfoC1ERK14QBluetoothUuidRK7QStringj@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfoC1ERK17QBluetoothAddressRK7QStringj@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfoC1ERKS_@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfoC1Ev@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfoC2ERK14QBluetoothUuidRK7QStringj@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfoC2ERK17QBluetoothAddressRK7QStringj@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfoC2ERKS_@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfoC2Ev@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfoD1Ev@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfoD2Ev@Qt_5 5.6.0
 _ZN20QBluetoothDeviceInfoaSERKS_@Qt_5 5.6.0
 _ZN20QLowEnergyController10addServiceERK21QLowEnergyServiceDataP7QObject@Qt_5 5.7.0
 _ZN20QLowEnergyController11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.6.0
 _ZN20QLowEnergyController11qt_metacastEPKc@Qt_5 5.6.0
 _ZN20QLowEnergyController12disconnectedEv@Qt_5 5.6.0
 _ZN20QLowEnergyController12stateChangedENS_15ControllerStateE@Qt_5 5.6.0
 _ZN20QLowEnergyController13createCentralERK17QBluetoothAddressS2_P7QObject@Qt_5 5.14.2
 _ZN20QLowEnergyController13createCentralERK20QBluetoothDeviceInfoP7QObject@Qt_5 5.7.0
 _ZN20QLowEnergyController15connectToDeviceEv@Qt_5 5.6.0
 _ZN20QLowEnergyController15stopAdvertisingEv@Qt_5 5.7.0
 _ZN20QLowEnergyController16createPeripheralEP7QObject@Qt_5 5.7.0
 _ZN20QLowEnergyController16discoverServicesEv@Qt_5 5.6.0
 _ZN20QLowEnergyController16startAdvertisingERK31QLowEnergyAdvertisingParametersRK25QLowEnergyAdvertisingDataS5_@Qt_5 5.7.0
 _ZN20QLowEnergyController16staticMetaObjectE@Qt_5 5.6.0
 _ZN20QLowEnergyController17connectionUpdatedERK30QLowEnergyConnectionParameters@Qt_5 5.7.0
 _ZN20QLowEnergyController17discoveryFinishedEv@Qt_5 5.6.0
 _ZN20QLowEnergyController17serviceDiscoveredERK14QBluetoothUuid@Qt_5 5.6.0
 _ZN20QLowEnergyController19createServiceObjectERK14QBluetoothUuidP7QObject@Qt_5 5.6.0
 _ZN20QLowEnergyController20disconnectFromDeviceEv@Qt_5 5.6.0
 _ZN20QLowEnergyController20setRemoteAddressTypeENS_17RemoteAddressTypeE@Qt_5 5.6.0
 _ZN20QLowEnergyController23requestConnectionUpdateERK30QLowEnergyConnectionParameters@Qt_5 5.7.0
 _ZN20QLowEnergyController5errorENS_5ErrorE@Qt_5 5.6.0
 _ZN20QLowEnergyController9connectedEv@Qt_5 5.6.0
 _ZN20QLowEnergyControllerC1EP7QObject@Qt_5 5.7.0
 _ZN20QLowEnergyControllerC1ERK17QBluetoothAddressP7QObject@Qt_5 5.6.0
 _ZN20QLowEnergyControllerC1ERK17QBluetoothAddressS2_P7QObject@Qt_5 5.6.0
 _ZN20QLowEnergyControllerC1ERK20QBluetoothDeviceInfoP7QObject@Qt_5 5.6.0
 _ZN20QLowEnergyControllerC2EP7QObject@Qt_5 5.7.0
 _ZN20QLowEnergyControllerC2ERK17QBluetoothAddressP7QObject@Qt_5 5.6.0
 _ZN20QLowEnergyControllerC2ERK17QBluetoothAddressS2_P7QObject@Qt_5 5.6.0
 _ZN20QLowEnergyControllerC2ERK20QBluetoothDeviceInfoP7QObject@Qt_5 5.6.0
 _ZN20QLowEnergyControllerD0Ev@Qt_5 5.6.0
 _ZN20QLowEnergyControllerD1Ev@Qt_5 5.6.0
 _ZN20QLowEnergyControllerD2Ev@Qt_5 5.6.0
 _ZN20QLowEnergyDescriptorC1E14QSharedPointerI24QLowEnergyServicePrivateEtt@Qt_5 5.6.0
 _ZN20QLowEnergyDescriptorC1ERKS_@Qt_5 5.6.0
 _ZN20QLowEnergyDescriptorC1Ev@Qt_5 5.6.0
 _ZN20QLowEnergyDescriptorC2E14QSharedPointerI24QLowEnergyServicePrivateEtt@Qt_5 5.6.0
 _ZN20QLowEnergyDescriptorC2ERKS_@Qt_5 5.6.0
 _ZN20QLowEnergyDescriptorC2Ev@Qt_5 5.6.0
 _ZN20QLowEnergyDescriptorD1Ev@Qt_5 5.6.0
 _ZN20QLowEnergyDescriptorD2Ev@Qt_5 5.6.0
 _ZN20QLowEnergyDescriptoraSERKS_@Qt_5 5.6.0
 _ZN21QBluetoothLocalDevice10allDevicesEv@Qt_5 5.6.0
 _ZN21QBluetoothLocalDevice11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.6.0
 _ZN21QBluetoothLocalDevice11qt_metacastEPKc@Qt_5 5.6.0
 _ZN21QBluetoothLocalDevice11setHostModeENS_8HostModeE@Qt_5 5.6.0
 _ZN21QBluetoothLocalDevice14requestPairingERK17QBluetoothAddressNS_7PairingE@Qt_5 5.6.0
 _ZN21QBluetoothLocalDevice15deviceConnectedERK17QBluetoothAddress@Qt_5 5.6.0
 _ZN21QBluetoothLocalDevice15pairingFinishedERK17QBluetoothAddressNS_7PairingE@Qt_5 5.6.0
 _ZN21QBluetoothLocalDevice16staticMetaObjectE@Qt_5 5.6.0
 _ZN21QBluetoothLocalDevice18deviceDisconnectedERK17QBluetoothAddress@Qt_5 5.6.0
 _ZN21QBluetoothLocalDevice19pairingConfirmationEb@Qt_5 5.6.0
 _ZN21QBluetoothLocalDevice20hostModeStateChangedENS_8HostModeE@Qt_5 5.6.0
 _ZN21QBluetoothLocalDevice21pairingDisplayPinCodeERK17QBluetoothAddress7QString@Qt_5 5.6.0
 _ZN21QBluetoothLocalDevice26pairingDisplayConfirmationERK17QBluetoothAddress7QString@Qt_5 5.6.0
 _ZN21QBluetoothLocalDevice5errorENS_5ErrorE@Qt_5 5.6.0
 _ZN21QBluetoothLocalDevice7powerOnEv@Qt_5 5.6.0
 _ZN21QBluetoothLocalDeviceC1EP7QObject@Qt_5 5.6.0
 _ZN21QBluetoothLocalDeviceC1ERK17QBluetoothAddressP7QObject@Qt_5 5.6.0
 _ZN21QBluetoothLocalDeviceC2EP7QObject@Qt_5 5.6.0
 _ZN21QBluetoothLocalDeviceC2ERK17QBluetoothAddressP7QObject@Qt_5 5.6.0
 _ZN21QBluetoothLocalDeviceD0Ev@Qt_5 5.6.0
 _ZN21QBluetoothLocalDeviceD1Ev@Qt_5 5.6.0
 _ZN21QBluetoothLocalDeviceD2Ev@Qt_5 5.6.0
 _ZN21QBluetoothServiceInfo12setAttributeEtRK8QVariant@Qt_5 5.6.0
 (arch=armel armhf i386 powerpc)_ZN21QBluetoothServiceInfo12setAttributeEtRKNS_8SequenceE@Qt_5 5.15.15
 _ZN21QBluetoothServiceInfo15registerServiceERK17QBluetoothAddress@Qt_5 5.6.0
 _ZN21QBluetoothServiceInfo15removeAttributeEt@Qt_5 5.6.0
 _ZN21QBluetoothServiceInfo17unregisterServiceEv@Qt_5 5.6.0
 _ZN21QBluetoothServiceInfo9setDeviceERK20QBluetoothDeviceInfo@Qt_5 5.6.0
 _ZN21QBluetoothServiceInfoC1ERKS_@Qt_5 5.6.0
 _ZN21QBluetoothServiceInfoC1Ev@Qt_5 5.6.0
 _ZN21QBluetoothServiceInfoC2ERKS_@Qt_5 5.6.0
 _ZN21QBluetoothServiceInfoC2Ev@Qt_5 5.6.0
 _ZN21QBluetoothServiceInfoD1Ev@Qt_5 5.6.0
 _ZN21QBluetoothServiceInfoD2Ev@Qt_5 5.6.0
 _ZN21QBluetoothServiceInfoaSERKS_@Qt_5 5.6.0
 _ZN21QLowEnergyServiceData17addCharacteristicERK28QLowEnergyCharacteristicData@Qt_5 5.7.0
 _ZN21QLowEnergyServiceData18addIncludedServiceEP17QLowEnergyService@Qt_5 5.7.0
 _ZN21QLowEnergyServiceData18setCharacteristicsERK5QListI28QLowEnergyCharacteristicDataE@Qt_5 5.7.0
 _ZN21QLowEnergyServiceData19setIncludedServicesERK5QListIP17QLowEnergyServiceE@Qt_5 5.7.0
 _ZN21QLowEnergyServiceData7setTypeENS_11ServiceTypeE@Qt_5 5.7.0
 _ZN21QLowEnergyServiceData7setUuidERK14QBluetoothUuid@Qt_5 5.7.0
 _ZN21QLowEnergyServiceDataC1ERKS_@Qt_5 5.7.0
 _ZN21QLowEnergyServiceDataC1Ev@Qt_5 5.7.0
 _ZN21QLowEnergyServiceDataC2ERKS_@Qt_5 5.7.0
 _ZN21QLowEnergyServiceDataC2Ev@Qt_5 5.7.0
 _ZN21QLowEnergyServiceDataD1Ev@Qt_5 5.7.0
 _ZN21QLowEnergyServiceDataD2Ev@Qt_5 5.7.0
 _ZN21QLowEnergyServiceDataaSERKS_@Qt_5 5.7.0
 _ZN23QBluetoothTransferReply10setManagerEP25QBluetoothTransferManager@Qt_5 5.6.0
 _ZN23QBluetoothTransferReply10setRequestERK25QBluetoothTransferRequest@Qt_5 5.6.0
 _ZN23QBluetoothTransferReply11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.6.0
 _ZN23QBluetoothTransferReply11qt_metacastEPKc@Qt_5 5.6.0
 _ZN23QBluetoothTransferReply16staticMetaObjectE@Qt_5 5.6.0
 _ZN23QBluetoothTransferReply16transferProgressExx@Qt_5 5.6.0
 _ZN23QBluetoothTransferReply5abortEv@Qt_5 5.6.0
 _ZN23QBluetoothTransferReply5errorENS_13TransferErrorE@Qt_5 5.6.0
 _ZN23QBluetoothTransferReply8finishedEPS_@Qt_5 5.6.0
 _ZN23QBluetoothTransferReplyC1EP7QObject@Qt_5 5.6.0
 _ZN23QBluetoothTransferReplyC2EP7QObject@Qt_5 5.6.0
 _ZN23QBluetoothTransferReplyD0Ev@Qt_5 5.6.0
 _ZN23QBluetoothTransferReplyD1Ev@Qt_5 5.6.0
 _ZN23QBluetoothTransferReplyD2Ev@Qt_5 5.6.0
 _ZN24QLowEnergyCharacteristicC1E14QSharedPointerI24QLowEnergyServicePrivateEt@Qt_5 5.6.0
 _ZN24QLowEnergyCharacteristicC1ERKS_@Qt_5 5.6.0
 _ZN24QLowEnergyCharacteristicC1Ev@Qt_5 5.6.0
 _ZN24QLowEnergyCharacteristicC2E14QSharedPointerI24QLowEnergyServicePrivateEt@Qt_5 5.6.0
 _ZN24QLowEnergyCharacteristicC2ERKS_@Qt_5 5.6.0
 _ZN24QLowEnergyCharacteristicC2Ev@Qt_5 5.6.0
 _ZN24QLowEnergyCharacteristicD1Ev@Qt_5 5.6.0
 _ZN24QLowEnergyCharacteristicD2Ev@Qt_5 5.6.0
 _ZN24QLowEnergyCharacteristicaSERKS_@Qt_5 5.6.0
 _ZN24QLowEnergyDescriptorData18setReadPermissionsEb6QFlagsIN10QBluetooth19AttAccessConstraintEE@Qt_5 5.7.0
 _ZN24QLowEnergyDescriptorData19setWritePermissionsEb6QFlagsIN10QBluetooth19AttAccessConstraintEE@Qt_5 5.7.0
 _ZN24QLowEnergyDescriptorData7setUuidERK14QBluetoothUuid@Qt_5 5.7.0
 _ZN24QLowEnergyDescriptorData8setValueERK10QByteArray@Qt_5 5.7.0
 _ZN24QLowEnergyDescriptorDataC1ERK14QBluetoothUuidRK10QByteArray@Qt_5 5.7.0
 _ZN24QLowEnergyDescriptorDataC1ERKS_@Qt_5 5.7.0
 _ZN24QLowEnergyDescriptorDataC1Ev@Qt_5 5.7.0
 _ZN24QLowEnergyDescriptorDataC2ERK14QBluetoothUuidRK10QByteArray@Qt_5 5.7.0
 _ZN24QLowEnergyDescriptorDataC2ERKS_@Qt_5 5.7.0
 _ZN24QLowEnergyDescriptorDataC2Ev@Qt_5 5.7.0
 _ZN24QLowEnergyDescriptorDataD1Ev@Qt_5 5.7.0
 _ZN24QLowEnergyDescriptorDataD2Ev@Qt_5 5.7.0
 _ZN24QLowEnergyDescriptorDataaSERKS_@Qt_5 5.7.0
 _ZN25QBluetoothTransferManager11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.6.0
 _ZN25QBluetoothTransferManager11qt_metacastEPKc@Qt_5 5.6.0
 _ZN25QBluetoothTransferManager16staticMetaObjectE@Qt_5 5.6.0
 _ZN25QBluetoothTransferManager3putERK25QBluetoothTransferRequestP9QIODevice@Qt_5 5.6.0
 _ZN25QBluetoothTransferManager8finishedEP23QBluetoothTransferReply@Qt_5 5.6.0
 _ZN25QBluetoothTransferManagerC1EP7QObject@Qt_5 5.6.0
 _ZN25QBluetoothTransferManagerC2EP7QObject@Qt_5 5.6.0
 _ZN25QBluetoothTransferManagerD0Ev@Qt_5 5.6.0
 _ZN25QBluetoothTransferManagerD1Ev@Qt_5 5.6.0
 _ZN25QBluetoothTransferManagerD2Ev@Qt_5 5.6.0
 _ZN25QBluetoothTransferRequest12setAttributeENS_9AttributeERK8QVariant@Qt_5 5.6.0
 _ZN25QBluetoothTransferRequestC1ERK17QBluetoothAddress@Qt_5 5.6.0
 _ZN25QBluetoothTransferRequestC1ERKS_@Qt_5 5.6.0
 _ZN25QBluetoothTransferRequestC2ERK17QBluetoothAddress@Qt_5 5.6.0
 _ZN25QBluetoothTransferRequestC2ERKS_@Qt_5 5.6.0
 _ZN25QBluetoothTransferRequestD1Ev@Qt_5 5.6.0
 _ZN25QBluetoothTransferRequestD2Ev@Qt_5 5.6.0
 _ZN25QBluetoothTransferRequestaSERKS_@Qt_5 5.6.0
 _ZN25QLowEnergyAdvertisingData10setRawDataERK10QByteArray@Qt_5 5.7.0
 _ZN25QLowEnergyAdvertisingData11setServicesERK5QListI14QBluetoothUuidE@Qt_5 5.7.0
 _ZN25QLowEnergyAdvertisingData12setLocalNameERK7QString@Qt_5 5.7.0
 _ZN25QLowEnergyAdvertisingData18setDiscoverabilityENS_15DiscoverabilityE@Qt_5 5.7.0
 _ZN25QLowEnergyAdvertisingData19setManufacturerDataEtRK10QByteArray@Qt_5 5.7.0
 _ZN25QLowEnergyAdvertisingData20setIncludePowerLevelEb@Qt_5 5.7.0
 _ZN25QLowEnergyAdvertisingDataC1ERKS_@Qt_5 5.7.0
 _ZN25QLowEnergyAdvertisingDataC1Ev@Qt_5 5.7.0
 _ZN25QLowEnergyAdvertisingDataC2ERKS_@Qt_5 5.7.0
 _ZN25QLowEnergyAdvertisingDataC2Ev@Qt_5 5.7.0
 _ZN25QLowEnergyAdvertisingDataD1Ev@Qt_5 5.7.0
 _ZN25QLowEnergyAdvertisingDataD2Ev@Qt_5 5.7.0
 _ZN25QLowEnergyAdvertisingDataaSERKS_@Qt_5 5.7.0
 _ZN28QLowEnergyCharacteristicData13addDescriptorERK24QLowEnergyDescriptorData@Qt_5 5.7.0
 _ZN28QLowEnergyCharacteristicData13setPropertiesE6QFlagsIN24QLowEnergyCharacteristic12PropertyTypeEE@Qt_5 5.7.0
 _ZN28QLowEnergyCharacteristicData14setDescriptorsERK5QListI24QLowEnergyDescriptorDataE@Qt_5 5.7.0
 _ZN28QLowEnergyCharacteristicData14setValueLengthEii@Qt_5 5.7.0
 _ZN28QLowEnergyCharacteristicData18setReadConstraintsE6QFlagsIN10QBluetooth19AttAccessConstraintEE@Qt_5 5.7.0
 _ZN28QLowEnergyCharacteristicData19setWriteConstraintsE6QFlagsIN10QBluetooth19AttAccessConstraintEE@Qt_5 5.7.0
 _ZN28QLowEnergyCharacteristicData7setUuidERK14QBluetoothUuid@Qt_5 5.7.0
 _ZN28QLowEnergyCharacteristicData8setValueERK10QByteArray@Qt_5 5.7.0
 _ZN28QLowEnergyCharacteristicDataC1ERKS_@Qt_5 5.7.0
 _ZN28QLowEnergyCharacteristicDataC1Ev@Qt_5 5.7.0
 _ZN28QLowEnergyCharacteristicDataC2ERKS_@Qt_5 5.7.0
 _ZN28QLowEnergyCharacteristicDataC2Ev@Qt_5 5.7.0
 _ZN28QLowEnergyCharacteristicDataD1Ev@Qt_5 5.7.0
 _ZN28QLowEnergyCharacteristicDataD2Ev@Qt_5 5.7.0
 _ZN28QLowEnergyCharacteristicDataaSERKS_@Qt_5 5.7.0
 _ZN30QBluetoothDeviceDiscoveryAgent11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgent11qt_metacastEPKc@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgent13deviceUpdatedERK20QBluetoothDeviceInfo6QFlagsINS0_5FieldEE@Qt_5 5.12.2
 _ZN30QBluetoothDeviceDiscoveryAgent14setInquiryTypeENS_11InquiryTypeE@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgent16deviceDiscoveredERK20QBluetoothDeviceInfo@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgent16staticMetaObjectE@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgent25supportedDiscoveryMethodsEv@Qt_5 5.9.0~rc2
 _ZN30QBluetoothDeviceDiscoveryAgent28setLowEnergyDiscoveryTimeoutEi@Qt_5 5.9.0~rc2
 _ZN30QBluetoothDeviceDiscoveryAgent4stopEv@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgent5errorENS_5ErrorE@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgent5startE6QFlagsINS_15DiscoveryMethodEE@Qt_5 5.9.0~rc2
 _ZN30QBluetoothDeviceDiscoveryAgent5startEv@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgent8canceledEv@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgent8finishedEv@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgentC1EP7QObject@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgentC1ERK17QBluetoothAddressP7QObject@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgentC2EP7QObject@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgentC2ERK17QBluetoothAddressP7QObject@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgentD0Ev@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgentD1Ev@Qt_5 5.6.0
 _ZN30QBluetoothDeviceDiscoveryAgentD2Ev@Qt_5 5.6.0
 _ZN30QLowEnergyConnectionParameters10setLatencyEi@Qt_5 5.7.0
 _ZN30QLowEnergyConnectionParameters16setIntervalRangeEdd@Qt_5 5.7.0
 _ZN30QLowEnergyConnectionParameters21setSupervisionTimeoutEi@Qt_5 5.7.0
 _ZN30QLowEnergyConnectionParametersC1ERKS_@Qt_5 5.7.0
 _ZN30QLowEnergyConnectionParametersC1Ev@Qt_5 5.7.0
 _ZN30QLowEnergyConnectionParametersC2ERKS_@Qt_5 5.7.0
 _ZN30QLowEnergyConnectionParametersC2Ev@Qt_5 5.7.0
 _ZN30QLowEnergyConnectionParametersD1Ev@Qt_5 5.7.0
 _ZN30QLowEnergyConnectionParametersD2Ev@Qt_5 5.7.0
 _ZN30QLowEnergyConnectionParametersaSERKS_@Qt_5 5.7.0
 _ZN31QBluetoothServiceDiscoveryAgent11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgent11qt_metacastEPKc@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgent13setUuidFilterERK14QBluetoothUuid@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgent13setUuidFilterERK5QListI14QBluetoothUuidE@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgent16setRemoteAddressERK17QBluetoothAddress@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgent16staticMetaObjectE@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgent17serviceDiscoveredERK21QBluetoothServiceInfo@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgent4stopEv@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgent5clearEv@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgent5errorENS_5ErrorE@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgent5startENS_13DiscoveryModeE@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgent8canceledEv@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgent8finishedEv@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgentC1EP7QObject@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgentC1ERK17QBluetoothAddressP7QObject@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgentC2EP7QObject@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgentC2ERK17QBluetoothAddressP7QObject@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgentD0Ev@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgentD1Ev@Qt_5 5.6.0
 _ZN31QBluetoothServiceDiscoveryAgentD2Ev@Qt_5 5.6.0
 _ZN31QLowEnergyAdvertisingParameters11setIntervalEtt@Qt_5 5.7.0
 _ZN31QLowEnergyAdvertisingParameters12setWhiteListERK5QListINS_11AddressInfoEENS_12FilterPolicyE@Qt_5 5.7.0
 _ZN31QLowEnergyAdvertisingParameters7setModeENS_4ModeE@Qt_5 5.7.0
 _ZN31QLowEnergyAdvertisingParametersC1ERKS_@Qt_5 5.7.0
 _ZN31QLowEnergyAdvertisingParametersC1Ev@Qt_5 5.7.0
 _ZN31QLowEnergyAdvertisingParametersC2ERKS_@Qt_5 5.7.0
 _ZN31QLowEnergyAdvertisingParametersC2Ev@Qt_5 5.7.0
 _ZN31QLowEnergyAdvertisingParametersD1Ev@Qt_5 5.7.0
 _ZN31QLowEnergyAdvertisingParametersD2Ev@Qt_5 5.7.0
 _ZN31QLowEnergyAdvertisingParametersaSERKS_@Qt_5 5.7.0
 _ZNK14QBluetoothUuid11minimumSizeEv@Qt_5 5.6.0
 _ZNK14QBluetoothUuid8toUInt16EPb@Qt_5 5.6.0
 _ZNK14QBluetoothUuid8toUInt32EPb@Qt_5 5.6.0
 _ZNK14QBluetoothUuid9toUInt128Ev@Qt_5 5.6.0
 _ZNK14QBluetoothUuideqERKS_@Qt_5 5.6.0
 _ZNK16QBluetoothServer10metaObjectEv@Qt_5 5.6.0
 _ZNK16QBluetoothServer10serverPortEv@Qt_5 5.6.0
 _ZNK16QBluetoothServer10serverTypeEv@Qt_5 5.6.0
 _ZNK16QBluetoothServer11isListeningEv@Qt_5 5.6.0
 _ZNK16QBluetoothServer13securityFlagsEv@Qt_5 5.6.0
 _ZNK16QBluetoothServer13serverAddressEv@Qt_5 5.6.0
 _ZNK16QBluetoothServer21hasPendingConnectionsEv@Qt_5 5.6.0
 _ZNK16QBluetoothServer21maxPendingConnectionsEv@Qt_5 5.6.0
 _ZNK16QBluetoothServer5errorEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket10metaObjectEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket10socketTypeEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket11canReadLineEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket11errorStringEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket11peerAddressEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket12bytesToWriteEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket12isSequentialEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket12localAddressEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket14bytesAvailableEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket16socketDescriptorEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket22preferredSecurityFlagsEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket5errorEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket5stateEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket8peerNameEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket8peerPortEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket9localNameEv@Qt_5 5.6.0
 _ZNK16QBluetoothSocket9localPortEv@Qt_5 5.6.0
 _ZNK17QBluetoothAddress6isNullEv@Qt_5 5.6.0
 _ZNK17QBluetoothAddress8toStringEv@Qt_5 5.6.0
 _ZNK17QBluetoothAddress8toUInt64Ev@Qt_5 5.6.0
 _ZNK17QBluetoothAddresseqERKS_@Qt_5 5.6.0
 _ZNK17QBluetoothAddressltERKS_@Qt_5 5.6.0
 _ZNK17QLowEnergyService10metaObjectEv@Qt_5 5.6.0
 _ZNK17QLowEnergyService11serviceNameEv@Qt_5 5.6.0
 _ZNK17QLowEnergyService11serviceUuidEv@Qt_5 5.6.0
 _ZNK17QLowEnergyService14characteristicERK14QBluetoothUuid@Qt_5 5.6.0
 _ZNK17QLowEnergyService15characteristicsEv@Qt_5 5.6.0
 _ZNK17QLowEnergyService16includedServicesEv@Qt_5 5.6.0
 _ZNK17QLowEnergyService4typeEv@Qt_5 5.6.0
 _ZNK17QLowEnergyService5errorEv@Qt_5 5.6.0
 _ZNK17QLowEnergyService5stateEv@Qt_5 5.6.0
 _ZNK17QLowEnergyService8containsERK20QLowEnergyDescriptor@Qt_5 5.6.0
 _ZNK17QLowEnergyService8containsERK24QLowEnergyCharacteristic@Qt_5 5.6.0
 _ZNK18QBluetoothHostInfo4nameEv@Qt_5 5.6.0
 _ZNK18QBluetoothHostInfo7addressEv@Qt_5 5.6.0
 _ZNK18QBluetoothHostInfoeqERKS_@Qt_5 5.6.0
 _ZNK18QBluetoothHostInfoneERKS_@Qt_5 5.6.0
 _ZNK20QBluetoothDeviceInfo10deviceUuidEv@Qt_5 5.6.0
 _ZNK20QBluetoothDeviceInfo12serviceUuidsEPNS_16DataCompletenessE@Qt_5 5.6.0
 _ZNK20QBluetoothDeviceInfo14serviceClassesEv@Qt_5 5.6.0
 _ZNK20QBluetoothDeviceInfo15manufacturerIdsEv@Qt_5 5.12.2
 _ZNK20QBluetoothDeviceInfo16majorDeviceClassEv@Qt_5 5.6.0
 _ZNK20QBluetoothDeviceInfo16manufacturerDataEt@Qt_5 5.12.2
 _ZNK20QBluetoothDeviceInfo16manufacturerDataEv@Qt_5 5.12.2
 _ZNK20QBluetoothDeviceInfo16minorDeviceClassEv@Qt_5 5.6.0
 _ZNK20QBluetoothDeviceInfo18coreConfigurationsEv@Qt_5 5.6.0
 _ZNK20QBluetoothDeviceInfo24serviceUuidsCompletenessEv@Qt_5 5.6.0
 _ZNK20QBluetoothDeviceInfo4nameEv@Qt_5 5.6.0
 _ZNK20QBluetoothDeviceInfo4rssiEv@Qt_5 5.6.0
 _ZNK20QBluetoothDeviceInfo7addressEv@Qt_5 5.6.0
 _ZNK20QBluetoothDeviceInfo7isValidEv@Qt_5 5.6.0
 _ZNK20QBluetoothDeviceInfo8isCachedEv@Qt_5 5.6.0
 _ZNK20QBluetoothDeviceInfoeqERKS_@Qt_5 5.6.0
 _ZNK20QBluetoothDeviceInfoneERKS_@Qt_5 5.6.0
 _ZNK20QLowEnergyController10metaObjectEv@Qt_5 5.6.0
 _ZNK20QLowEnergyController10remoteNameEv@Qt_5 5.6.0
 _ZNK20QLowEnergyController11errorStringEv@Qt_5 5.6.0
 _ZNK20QLowEnergyController12localAddressEv@Qt_5 5.6.0
 _ZNK20QLowEnergyController13remoteAddressEv@Qt_5 5.6.0
 _ZNK20QLowEnergyController16remoteDeviceUuidEv@Qt_5 5.9.0~rc2
 _ZNK20QLowEnergyController17remoteAddressTypeEv@Qt_5 5.6.0
 _ZNK20QLowEnergyController4roleEv@Qt_5 5.7.0
 _ZNK20QLowEnergyController5errorEv@Qt_5 5.6.0
 _ZNK20QLowEnergyController5stateEv@Qt_5 5.6.0
 _ZNK20QLowEnergyController8servicesEv@Qt_5 5.6.0
 _ZNK20QLowEnergyDescriptor20characteristicHandleEv@Qt_5 5.6.0
 _ZNK20QLowEnergyDescriptor4nameEv@Qt_5 5.6.0
 _ZNK20QLowEnergyDescriptor4typeEv@Qt_5 5.6.0
 _ZNK20QLowEnergyDescriptor4uuidEv@Qt_5 5.6.0
 _ZNK20QLowEnergyDescriptor5valueEv@Qt_5 5.6.0
 _ZNK20QLowEnergyDescriptor6handleEv@Qt_5 5.6.0
 _ZNK20QLowEnergyDescriptor7isValidEv@Qt_5 5.6.0
 _ZNK20QLowEnergyDescriptoreqERKS_@Qt_5 5.6.0
 _ZNK20QLowEnergyDescriptorneERKS_@Qt_5 5.6.0
 _ZNK21QBluetoothLocalDevice10metaObjectEv@Qt_5 5.6.0
 _ZNK21QBluetoothLocalDevice13pairingStatusERK17QBluetoothAddress@Qt_5 5.6.0
 _ZNK21QBluetoothLocalDevice16connectedDevicesEv@Qt_5 5.6.0
 _ZNK21QBluetoothLocalDevice4nameEv@Qt_5 5.6.0
 _ZNK21QBluetoothLocalDevice7addressEv@Qt_5 5.6.0
 _ZNK21QBluetoothLocalDevice7isValidEv@Qt_5 5.6.0
 _ZNK21QBluetoothLocalDevice8hostModeEv@Qt_5 5.6.0
 _ZNK21QBluetoothServiceInfo10attributesEv@Qt_5 5.6.0
 _ZNK21QBluetoothServiceInfo10isCompleteEv@Qt_5 5.6.0
 _ZNK21QBluetoothServiceInfo12isRegisteredEv@Qt_5 5.6.0
 _ZNK21QBluetoothServiceInfo13serverChannelEv@Qt_5 5.6.0
 _ZNK21QBluetoothServiceInfo14socketProtocolEv@Qt_5 5.6.0
 _ZNK21QBluetoothServiceInfo17serviceClassUuidsEv@Qt_5 5.6.0
 _ZNK21QBluetoothServiceInfo18protocolDescriptorEN14QBluetoothUuid12ProtocolUuidE@Qt_5 5.6.0
 _ZNK21QBluetoothServiceInfo26protocolServiceMultiplexerEv@Qt_5 5.6.0
 _ZNK21QBluetoothServiceInfo6deviceEv@Qt_5 5.6.0
 _ZNK21QBluetoothServiceInfo7isValidEv@Qt_5 5.6.0
 _ZNK21QBluetoothServiceInfo8containsEt@Qt_5 5.6.0
 _ZNK21QBluetoothServiceInfo9attributeEt@Qt_5 5.6.0
 _ZNK21QLowEnergyServiceData15characteristicsEv@Qt_5 5.7.0
 _ZNK21QLowEnergyServiceData16includedServicesEv@Qt_5 5.7.0
 _ZNK21QLowEnergyServiceData4typeEv@Qt_5 5.7.0
 _ZNK21QLowEnergyServiceData4uuidEv@Qt_5 5.7.0
 _ZNK21QLowEnergyServiceData7isValidEv@Qt_5 5.7.0
 _ZNK23QBluetoothTransferReply10metaObjectEv@Qt_5 5.6.0
 _ZNK23QBluetoothTransferReply7managerEv@Qt_5 5.6.0
 _ZNK23QBluetoothTransferReply7requestEv@Qt_5 5.6.0
 _ZNK24QLowEnergyCharacteristic10descriptorERK14QBluetoothUuid@Qt_5 5.6.0
 _ZNK24QLowEnergyCharacteristic10propertiesEv@Qt_5 5.6.0
 _ZNK24QLowEnergyCharacteristic11descriptorsEv@Qt_5 5.6.0
 _ZNK24QLowEnergyCharacteristic15attributeHandleEv@Qt_5 5.6.0
 _ZNK24QLowEnergyCharacteristic4nameEv@Qt_5 5.6.0
 _ZNK24QLowEnergyCharacteristic4uuidEv@Qt_5 5.6.0
 _ZNK24QLowEnergyCharacteristic5valueEv@Qt_5 5.6.0
 _ZNK24QLowEnergyCharacteristic6handleEv@Qt_5 5.6.0
 _ZNK24QLowEnergyCharacteristic7isValidEv@Qt_5 5.6.0
 _ZNK24QLowEnergyCharacteristiceqERKS_@Qt_5 5.6.0
 _ZNK24QLowEnergyCharacteristicneERKS_@Qt_5 5.6.0
 _ZNK24QLowEnergyDescriptorData10isReadableEv@Qt_5 5.7.0
 _ZNK24QLowEnergyDescriptorData10isWritableEv@Qt_5 5.7.0
 _ZNK24QLowEnergyDescriptorData15readConstraintsEv@Qt_5 5.7.0
 _ZNK24QLowEnergyDescriptorData16writeConstraintsEv@Qt_5 5.7.0
 _ZNK24QLowEnergyDescriptorData4uuidEv@Qt_5 5.7.0
 _ZNK24QLowEnergyDescriptorData5valueEv@Qt_5 5.7.0
 _ZNK24QLowEnergyDescriptorData7isValidEv@Qt_5 5.7.0
 _ZNK25QBluetoothTransferManager10metaObjectEv@Qt_5 5.6.0
 _ZNK25QBluetoothTransferRequest7addressEv@Qt_5 5.6.0
 _ZNK25QBluetoothTransferRequest9attributeENS_9AttributeERK8QVariant@Qt_5 5.6.0
 _ZNK25QBluetoothTransferRequesteqERKS_@Qt_5 5.6.0
 _ZNK25QBluetoothTransferRequestneERKS_@Qt_5 5.6.0
 _ZNK25QLowEnergyAdvertisingData14manufacturerIdEv@Qt_5 5.7.0
 _ZNK25QLowEnergyAdvertisingData15discoverabilityEv@Qt_5 5.7.0
 _ZNK25QLowEnergyAdvertisingData16manufacturerDataEv@Qt_5 5.7.0
 _ZNK25QLowEnergyAdvertisingData17includePowerLevelEv@Qt_5 5.7.0
 _ZNK25QLowEnergyAdvertisingData7rawDataEv@Qt_5 5.7.0
 _ZNK25QLowEnergyAdvertisingData8servicesEv@Qt_5 5.7.0
 _ZNK25QLowEnergyAdvertisingData9localNameEv@Qt_5 5.7.0
 _ZNK28QLowEnergyCharacteristicData10propertiesEv@Qt_5 5.7.0
 _ZNK28QLowEnergyCharacteristicData11descriptorsEv@Qt_5 5.7.0
 _ZNK28QLowEnergyCharacteristicData15readConstraintsEv@Qt_5 5.7.0
 _ZNK28QLowEnergyCharacteristicData16writeConstraintsEv@Qt_5 5.7.0
 _ZNK28QLowEnergyCharacteristicData18maximumValueLengthEv@Qt_5 5.7.0
 _ZNK28QLowEnergyCharacteristicData18minimumValueLengthEv@Qt_5 5.7.0
 _ZNK28QLowEnergyCharacteristicData4uuidEv@Qt_5 5.7.0
 _ZNK28QLowEnergyCharacteristicData5valueEv@Qt_5 5.7.0
 _ZNK28QLowEnergyCharacteristicData7isValidEv@Qt_5 5.7.0
 _ZNK30QBluetoothDeviceDiscoveryAgent10metaObjectEv@Qt_5 5.6.0
 _ZNK30QBluetoothDeviceDiscoveryAgent11errorStringEv@Qt_5 5.6.0
 _ZNK30QBluetoothDeviceDiscoveryAgent11inquiryTypeEv@Qt_5 5.6.0
 _ZNK30QBluetoothDeviceDiscoveryAgent17discoveredDevicesEv@Qt_5 5.6.0
 _ZNK30QBluetoothDeviceDiscoveryAgent25lowEnergyDiscoveryTimeoutEv@Qt_5 5.9.0~rc2
 _ZNK30QBluetoothDeviceDiscoveryAgent5errorEv@Qt_5 5.6.0
 _ZNK30QBluetoothDeviceDiscoveryAgent8isActiveEv@Qt_5 5.6.0
 _ZNK30QLowEnergyConnectionParameters15maximumIntervalEv@Qt_5 5.7.0
 _ZNK30QLowEnergyConnectionParameters15minimumIntervalEv@Qt_5 5.7.0
 _ZNK30QLowEnergyConnectionParameters18supervisionTimeoutEv@Qt_5 5.7.0
 _ZNK30QLowEnergyConnectionParameters7latencyEv@Qt_5 5.7.0
 _ZNK31QBluetoothServiceDiscoveryAgent10metaObjectEv@Qt_5 5.6.0
 _ZNK31QBluetoothServiceDiscoveryAgent10uuidFilterEv@Qt_5 5.6.0
 _ZNK31QBluetoothServiceDiscoveryAgent11errorStringEv@Qt_5 5.6.0
 _ZNK31QBluetoothServiceDiscoveryAgent13remoteAddressEv@Qt_5 5.6.0
 _ZNK31QBluetoothServiceDiscoveryAgent18discoveredServicesEv@Qt_5 5.6.0
 _ZNK31QBluetoothServiceDiscoveryAgent5errorEv@Qt_5 5.6.0
 _ZNK31QBluetoothServiceDiscoveryAgent8isActiveEv@Qt_5 5.6.0
 _ZNK31QLowEnergyAdvertisingParameters12filterPolicyEv@Qt_5 5.7.0
 _ZNK31QLowEnergyAdvertisingParameters15maximumIntervalEv@Qt_5 5.7.0
 _ZNK31QLowEnergyAdvertisingParameters15minimumIntervalEv@Qt_5 5.7.0
 _ZNK31QLowEnergyAdvertisingParameters4modeEv@Qt_5 5.7.0
 _ZNK31QLowEnergyAdvertisingParameters9whiteListEv@Qt_5 5.7.0
 (arch=linux-any)_ZTI12QDBusContext@Qt_5 5.6.0
 _ZTI16QBluetoothServer@Qt_5 5.6.0
 _ZTI16QBluetoothSocket@Qt_5 5.6.0
 _ZTI17QLowEnergyService@Qt_5 5.6.0
 _ZTI20QLowEnergyController@Qt_5 5.6.0
 _ZTI21QBluetoothLocalDevice@Qt_5 5.6.0
 _ZTI23QBluetoothTransferReply@Qt_5 5.6.0
 _ZTI25QBluetoothTransferManager@Qt_5 5.6.0
 _ZTI30QBluetoothDeviceDiscoveryAgent@Qt_5 5.6.0
 _ZTI31QBluetoothServiceDiscoveryAgent@Qt_5 5.6.0
 (arch=linux-any)_ZTS12QDBusContext@Qt_5 5.6.0
 _ZTS16QBluetoothServer@Qt_5 5.6.0
 _ZTS16QBluetoothSocket@Qt_5 5.6.0
 _ZTS17QLowEnergyService@Qt_5 5.6.0
 _ZTS20QLowEnergyController@Qt_5 5.6.0
 _ZTS21QBluetoothLocalDevice@Qt_5 5.6.0
 _ZTS23QBluetoothTransferReply@Qt_5 5.6.0
 _ZTS25QBluetoothTransferManager@Qt_5 5.6.0
 _ZTS30QBluetoothDeviceDiscoveryAgent@Qt_5 5.6.0
 _ZTS31QBluetoothServiceDiscoveryAgent@Qt_5 5.6.0
 _ZTV16QBluetoothServer@Qt_5 5.6.0
 _ZTV16QBluetoothSocket@Qt_5 5.6.0
 _ZTV17QLowEnergyService@Qt_5 5.6.0
 _ZTV20QLowEnergyController@Qt_5 5.6.0
 _ZTV21QBluetoothLocalDevice@Qt_5 5.6.0
 _ZTV23QBluetoothTransferReply@Qt_5 5.6.0
 _ZTV25QBluetoothTransferManager@Qt_5 5.6.0
 _ZTV30QBluetoothDeviceDiscoveryAgent@Qt_5 5.6.0
 _ZTV31QBluetoothServiceDiscoveryAgent@Qt_5 5.6.0
 _ZeqRK21QLowEnergyServiceDataS1_@Qt_5 5.7.0
 _ZeqRK24QLowEnergyDescriptorDataS1_@Qt_5 5.7.0
 _ZeqRK25QLowEnergyAdvertisingDataS1_@Qt_5 5.7.0
 _ZeqRK28QLowEnergyCharacteristicDataS1_@Qt_5 5.7.0
 _ZeqRK30QLowEnergyConnectionParametersS1_@Qt_5 5.7.0
 _ZeqRK31QLowEnergyAdvertisingParametersS1_@Qt_5 5.7.0
 _Zls6QDebugN16QBluetoothSocket11SocketErrorE@Qt_5 5.6.0
 _Zls6QDebugN16QBluetoothSocket11SocketStateE@Qt_5 5.6.0
 _Zls6QDebugRK17QBluetoothAddress@Qt_5 5.6.0
 _Zls6QDebugRK21QBluetoothServiceInfo@Qt_5 5.6.0
